/* Custom styles, EUROMICRO 2017, kh */

.klicken {
	cursor:pointer;
}

th {
  text-align: center !important;
  background-color:#eee;
}

td {
  text-align: center !important;
}

.farb-zelle {
	display: inline-block;
    width: 10%;
	height:auto;
}

th.zeit,
td.zeit {
	text-align:left !important;
	background-color:#eee;
}

/*.table-hover > tbody > tr:hover {
  background-color: #f5f5f5;
}*/

.intern,
td.intern {
	background-color:#eaeaea;
}

.pause,
td.pause {
	background-color:#ccffcc;
}

td.zeit:hover,
td.intern:hover,
td.pause:hover {
	background-color:#f5f5f5;
}

.plenar,
td.plenar {
	background-color:#00cc66;
}

td.plenar:hover {
	background-color:#00cc33;
}

.seaa-session,
td.seaa-session {
	background-color:#00ccff; 
}

td.seaa-session:hover {
	background-color:#00aaff;
}

.seaa-session,
.dsd-session {
	padding:3px 5px;
}

.dsd-session,
td.dsd-session {
	background-color:#cc99ff;
}

td.dsd-session:hover {
	background-color:#ccaaff;
}

.seaa-bereich,
.dsd-bereich {
	padding-left:10px;
	margin-bottom:20px;
}

.seaa-bereich {
	border-left:solid 4px #00ccff;
	border-bottom: solid 1px #00ccff;
}

.dsd-bereich {
	border-left:solid 4px #cc99ff;
	border-bottom:solid 1px #cc99ff;
}

h4.seaa-h {
	color:#00ccff;
}

h4.dsd-h {
	color:#cc99ff;
}

.person {
	font-weight:bold;
}

.titel {
	font-style:italic;
}

.carousel-caption {
  color: #d51854;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  background:rgba(255, 255, 255, .6);
}

.img-abstand {
	margin-bottom:0.5em;	
}

.org-logo {
	margin-right:20px;
	margin-bottom:20px;
}

dl {
    border: 3px double #ccc;
    padding: 0.5em;
  }
  dt {
    float: left;
    clear: left;
    width: 100px;
    text-align: right;
    font-weight: bold;
    color: #337ab7;
  }
  dt:after {
    content: ":";
  }
  dd {
    margin: 0 0 0 110px;
    padding: 0 0 0.5em 0;
  }

.rot {
	color:#d51854;
}
